<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>India</title>
</head>
<body>

<!--

-->
<h3 id="headertag">Featured Offers</h3>


<script src="js/js-fundamentals.js"></script>
</body>
</html>